Reviewflowz API Get an API key
Dimensions

Create a dimension

Requires organize:write.

Run calls

Sign in to run every call on this page on your account's data. No key needed.

Body

label string Required
key string
Defaults to the label in snake_case.
The body you send, as JSON
curl https://api.reviewflowz.com/v3/dimensions \-H "Authorization: Bearer rfz_live_..." \-H "Content-Type: application/json" \-d '{"label": "Region", "key": "region"}'
Example answer
{"key": "region","label": "Region","source_count": 1,"created_at": "2026-11-01T09:00:00Z"}